/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, p, img {
	border: 0 none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: bottom;
}
* {
    box-sizing: border-box;
}
body {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
header, footer, section, aside, cite {
	display: block;
}
a {
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	color: #0078dd;
}
a:hover{
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	color: #e00000;
}
h1, h2, h3, h4, h5, h6, p {
	padding: 0 0 1em;
	font-family:'Roboto'; font-weight:600;
}
h1 {
	color: #fff;
	margin: 0;
	padding: 0 0 1em;
	letter-spacing: 1.5px;
	font: 300 normal 41px/41px 'Roboto';
}
h2 {
	color: #6c6c6c;
	font: 400 normal 25px/25px 'Roboto';
}
h3 {color:#566773;font: 500 normal 30px/30px 'Roboto';
}
h4 {
}
h5 {
}
h6 {
}
p {
	color: #131416;
	font: 300 normal 17px/27px 'Roboto'; padding:0 0 1.2em
}
img {
	max-width: 100%;
}
.clr {
	clear: both;
}
::-moz-selection { /* Code for Firefox */
    color: white;
    background: #0ab462;
}

::selection {
    color: white;
    background: #0ab462;
}
.clearfix:after {
   content: ""; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.container{
	max-width:1028px;
	margin: 0 auto
}
header{background:#fff url(../images/header-bg.png) no-repeat center top;padding:0 0 1px;}
.logo{padding:0;margin:0 0 -9px 0;float:left;width:13%}
.top-right{float:right;color:#323232;font:500 normal 17px/23px 'Roboto';width:75%;padding:2.42em 0 0}
.top-right aside{float:left;padding:0 1% 0 0;width:25%}
.top-right aside:nth-child(2){color:#0a6eb4; text-align:center;font:800 normal 29px/29px 'Open Sans';width:40%}
.top-right aside:nth-child(2) em{color:#0a6eb4;font-style:normal;line-height:50px}
.top-right aside:nth-child(2) em:hover, .top-right aside:nth-child(2) em:focus{color:#0ab462}
.top-right aside:nth-child(2) em:before{margin:0 9px 0 0;width:52px;padding:11px 0;background:#0ab462;color:#fff;display:inline-block;content:'\f095';font:normal normal 30px/30px 'FontAwesome';text-align:center;
border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;-webkit-border-radius:100%;}
.top-right aside:last-child{padding-right:0;text-align:right;width:33%}
.top-right aside:last-child a{color:#323232}
.top-right aside:last-child a:hover, .top-right aside:last-child a:focus{color:#0a6eb4}
.top-right aside:before{content:'';background:url(../images/seprator.png) no-repeat left center;margin:-7px 0 0 0;padding:0 13px 0 0;width:13px;height:66px; display:inline-block;float:left}
.top-right aside:first-child:before{display:none}
.top-right.mobile{display:none;padding:0;width:auto;text-align:right}
.top-right.mobile a{border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;-webkit-border-radius:100%;text-align:center;display:inline-block;background:#fafafa;color:#004a7e;border:1px solid #ccc;padding:12px 0;margin:7px 2px 0;width:45px;height:45px;font-size:20px}
.top-right.mobile a:hover{background:#0ab462;border:1px solid #0ab462;color:#fff}

#cinfo{background:rgba(255, 255, 255, 0.85);position:absolute;left:0;top:111px;width:100%;color:#111;padding:1em;z-index:99; text-align:center}

nav{background:#0a6eb4;margin:-43px 0 0 0;padding:9px}
nav #nav_14623{float:right}
nav #nav_14623 li,
#nav_14623 li:hover, li.sfhover{background:none;width:auto;padding:0;margin:0 3px}
nav #nav_14623 li a{width:auto;text-transform:uppercase;font:400 normal 16px/16px 'Roboto';color:#fff;padding:9px 15px}
nav #nav_14623 li a:hover, nav #nav_14623 li.selected a{background:#fff;color:#0a6eb4;font:400 normal 16px/16px 'Roboto'}
.slicknav_menu{display:none}

.banner{padding:5em 0 6em;background:#f9f9f9 url(../images/banner02.jpg) no-repeat center 0; background-size:100%}
.banner-txt{background:rgba(255,255,255,0.7);border:2px solid #0a6eb4;padding:2.2em 2.5em 3.2em;width:44%;font:300 normal 14px/25px 'Roboto';color:#000; position:relative}
.banner-txt strong{font:300 normal 52px/52px 'Roboto';color:#0a6eb4}
.banner-txt strong em{font:400 normal 22px/22px 'Roboto';color:#3e5a6d;display:block;padding:7px 0 0}
.banner-txt a{background:#fff;position:absolute;bottom:-19px;left:2.2em;font:300 normal 15px/15px 'Roboto';border:2px solid #0a6eb4;padding:.7em 0;color:#000;text-align:center;display:block;width:152px;-moz-border-radius:40px;-ms-border-radius:40px;-o-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;}
.banner-txt a:hover{background:#0a6eb4;color:#fff;}

.inner-banner, .inner-banner.contact-banner{padding:3.5em 0 5.5em;margin:0;color:#fff;background:url(../images/inner-banner2.jpg) no-repeat center center;position:relative;z-index:99999}
.inner-banner.contact-banner{background:url(../images/contact-banner.jpg) no-repeat center center;}
.inner-banner:before{content:'';width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0,0,0,0.72)}
.inner-banner .container{position:relative}
.inner-banner h1{color:#fff;margin:0;padding:0}
.inner-banner h1:after{margin:10px 0 0;display:block;content:'';background:#0cb0f4;height:3px;width:93px}

.breadctumbs{color:#000;font:300 normal 15px/15px 'Roboto';margin:-42px 0 0;padding:0.9em 0;background:rgba(255,255,255,.7); position:relative;z-index:9999999;}
.breadctumbs a{color:#000;}
.breadctumbs a:hover, .breadctumbs a:focus{color:#000; text-decoration:underline}
.breadctumbs a:first-child{text-decoration:underline}
.breadctumbs .separator{font-size:17px}

.inner-content{position:relative;}
.inner-content:before{background:#f9f9f9;border-left: 1px solid #c7c7c7;content: "";height: 100%;position: absolute;right: 0;top: 0;width: 35%}
.inner-content .alignleft{float:left;margin:0 1.5em 2.5em 0}
.inner-content .alignright{float:right;margin:0 0 2.5em 1.5em}

hr{border:none;border-top:1px solid #c7c7c7;margin:0 0 2.5em;clear:both;width:100%}

.left-col{width:69%;padding:3.5em 4% 0 0;float:left}
.left-col a{text-decoration:underline}
.left-col a:hover, .left-col a:focus{text-decoration:none}
.left-col ol, .left-col ul{margin:0 0 1em 1em}
.left-col ol li{font:300 normal 17px/27px "Roboto";padding:15px 0}
.left-col ul li{font:300 normal 17px/27px "Roboto"}

.fullwidth .left-col{width:100%;float:none;padding-right:0}
.inner-content.fullwidth:before{display:none}

.sidebar{width:30%;padding:3.5em 0 0 3%;background:#f9f9f9;float:right}
.sidebar .locations{background:none;padding:0;maring:0}
.sidebar .locations h3{color:#131416;font:300 normal 36px/36px 'Roboto';border-bottom:1px solid #8b8a89;padding:0 0 20px;margin:0 0 1em;text-align:left}
.sidebar .locations h3:before, .sidebar .locations h3:after,
.sidebar .locations:before{display:none}
.sidebar .locations h3:after{margin:0;top:24px;display:block;content:'';width:93px;height:4px;background:#0cb0f4;z-index:99999}
.sidebar .locations aside{float:none;font:300 normal 15px/24px 'Roboto';color:#131416;border-bottom:1px solid #8b8a89;padding:0 0 1.5em;margin:0 0 1.5em}
.sidebar .locations aside:last-child{border:none;padding:0;margin-bottom:0}
.sidebar .locations aside a{color:#131416;}
.sidebar .locations aside a:hover, .sidebar .locations aside a:focus{color:#000;}
.sidebar .locations aside strong{font:500 normal 21px/21px 'Roboto';display:block;}

.btm-cta{padding:4em 0;text-align:center;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;background:url(../images/btm-cta-bg.jpg) no-repeat center bottom;background-attachment:fixed}
.btm-cta strong{display:block;font:300 normal 30px/30px 'Roboto';}
.btm-cta strong em{font:400 normal 30px/30px 'Roboto';}
.btm-cta strong:after{content:'';display:block;width:152px;background:#0cb0f4;height:4px;margin:20px auto 0 auto}
.btm-cta a{display:block;width:253px;background:#0a6eb4;padding:18px 0;margin:2em auto 0;color:#fff;text-transform:uppercase;font:300 normal 16px/16px 'Roboto';}
.btm-cta a:hover, .btm-cta a:focus{background:#0ab462;color:#fff}

.home-content{border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;background:#f9f9f9 url(../images/doc.png) no-repeat left center;padding:4em 0}
.home-content h2{border-bottom:1px solid #ccc;margin:0 0 1em;font-weight:500}
.home-content .container{padding:0 0 0 10em}
.home-content p{color:#000;font:300 normal 15px/28px 'Roboto';}
.home-content p:last-child{padding-bottom:0}
.logos{text-align:center;padding:4em 0}
.logos img{xborder:1px solid #ccc;margin:0 .7em}
.locations{color:#fff;background:url(../images/map-bg.jpg) no-repeat center center;background-attachment:fixed;position:relative;z-index:99999;padding:3.5em 0}
.locations .container{position:relative}
.locations:before{background:rgba(10,110,180,.9);content:'';width:100%;height:100%;left:0;top:0;position:absolute;}
.locations h3{color:#fff; text-align:center;font:500 normal 37px/37px 'Rockwell';padding:0 0 1.5em}
.locations h3:before,
.locations h3:after{content:'';width:152px;height:3px;background:#fff;display:inline-block;top:-6px; position:relative;margin:0 .7em}
.locations aside, body.contact .inner-content .col-md-4{float:left;font:300 normal 15px/24px 'Roboto';border-right:1px dashed #fff;padding:0 5.2em;min-height:204px}
.locations aside:last-child{border-right:none;padding-right:0}
.locations aside strong, body.contact .inner-content .col-md-4 strong{display:block;padding:0 0 15px;font:500 normal 21px/21px 'Roboto';}
.locations aside a{color:#fff}
.locations aside a:hover, .locations aside a:focus{color:#fff;text-decoration:underline}

body.contact .inner-content .col-md-4{border-right:1px solid #ccc;padding:0 1.2em;height:424px;min-height:inherit; position:relative}
body.contact .inner-content .col-md-4:last-child{border:none}
body.contact .inner-content iframe{width:90%;height:200px;border:none;margin:15px 5% 0; position:absolute;bottom:0;left:0}
.cmap{clear:both;border-top:1px solid #ccc;padding:3em 0 1em}
body.contact .inner-content .g-recaptcha iframe {width: auto;position: static;height: auto;margin: 0 auto;}
body.contact .inner-content table.webform tr.recaptcha {width: 100%;text-align: center;}
body.contact .inner-content table.webform tr.recaptcha td .g-recaptcha > div {margin: 0 auto;transform: scale(.8);border-right: 1px solid #d3d3d3;border-radius: 3px;overflow: hidden;}
.left-col form{color:#fff}
.form label, .webform label{font-size:13px}
table.webform{width:100%;margin:-1.9em auto 3em;color:#000}
table.webform tr:first-child{display:none}
table.webform tr:last-child{width:100%;text-align:center}
table.webform tr{float:left;width:50%}
table.webform tr td{display:block}
table.webform tr:nth-child(6){width:100%}
table.webform tr:nth-child(6) td{display:block}
table.webform input[type="text"], table.webform textarea{font:300 normal 14px/19px 'Roboto';border:1px solid #999;padding:3%;width:99%}
table.webform input[type="text"]:hover, table.webform textarea:hover,
table.webform input[type="text"]:focus, table.webform textarea:focus{border:1px solid #b1b1b1;}

table.webform input[type="submit"], .cat_button, .referralform input[type="submit"]{font:500 normal 16px/17px 'Roboto';width:40%;margin:0 auto;border:none;background:#0a6eb4;color:#fff;padding:.8em 0; text-transform:uppercase;cursor:pointer}
table.webform input[type="submit"]:hover, table.webform input[type="submit"]:focus, .cat_button:focus, .cat_button:hover,
.referralform input[type="submit"]:hover, .referralform input[type="submit"]:focus{background:#0ab462;color:#fff}
.req{color:red}
span.req:first-child{display: none}

.map{}
footer{padding:2em 0;text-align:center;font:300 normal 14px/14px 'Roboto';color:#131416;}
footer a{border-left:4px double #234b67;color:#131416;padding:0 17px;display:inline-block;margin:5px 0}
footer a:first-child{border:none}
footer a:hover, footer a:focus{text-decoration:underline;color:#000}
footer span{display:block;padding:7px 0 0}
footer span a{padding:0;margin:0;display:inline-block;border:none}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .referralform form{ color:#6c6c6c !important}
 .referralform table.webform tr:first-child {display: block;}
 .referralform h3 {border-bottom: 1px solid;font-size: 20px;margin-bottom: 14px;margin-top: 20px;padding-bottom: 0;}
.referralform .col-md-6, .referralform .col-md-12{ padding:0 10px;font-size:15px}
.referralform row{ margin:0 -10px}

.referralform input, .referralform textarea,.referralform .cat_dropdown{font:400 normal 14px/19px 'Roboto';border: 1px solid #999;margin-bottom: 10px; padding: 10px 5px; width: 100%;}
.referralform input[type='checkbox']{ width:auto}
.referralform input.date{ position:relative; margin-right:5px;}
.referralform select.timezone {
    border: 1px solid #b6b6b6;
    border-radius: 5px;
    margin: 0 3px;
    padding: 9px;
}
.referralform td{ padding:3px}
.referralform td table td{padding:0 6px 0 0}
.referralform td table td:last-child{padding-right:0}
.referralform .cat_dropdown{ width:100%}
#recaptcha_area{margin:0 0 0 -2px}
.referralform table.webform input[type="submit"]{margin:0 auto}
.referralform textarea {margin:0 0 10px}

 @media (max-width: 1167px) {
	 
	 .inner-content::before{width:33%}
 }
 
 @media (max-width: 1067px) {
	 .container{max-width:752px}
	 .top-right{width:82%;font:500 normal 14px/21px "Roboto";padding:1.5em 0 0}
	 .top-right aside{width:26%;padding:0 2% 0 0}
	 .top-right aside::before{padding:0 13px 0 0}
	 .top-right aside:nth-child(2) em:before{width:45px;font:23px/23px "FontAwesome"}
	 .top-right aside:nth-child(2){font:800 normal 19px/19px "Open Sans";width:37%}
	 .top-right aside:last-child{width:35%}
	 .top-right aside:before{background-size:10px;margin:-12px 0 0}
	 nav .container{margin-top:3px}
	 nav #nav_14623 li a{padding:6px 10px;font:400 normal 13px/16px "Roboto"}
	 nav #nav_14623 li a:hover, nav #nav_14623 li.selected a{font:400 normal 13px/16px "Roboto"}
	 nav #nav_14623 li, #nav_14623 li:hover, li.sfhover{margin:0 1px}
	 
	 .banner-txt{padding:2.2em 2.3em 3.2em}
	 .banner-txt strong{font:300 normal 44px/44px "Roboto"}
	 .banner-txt strong em{font:400 normal 15px/19px "Roboto"}
	 
	 .home-content p{font:300 normal 14px/28px "Roboto"}
	 
	 .logos{padding:3em 0}
	 .logos img{width:22%}
	 
	 .locations aside{padding:0 2.2em}
	 
	 .sidebar .locations h3{font:300 normal 31px/31px "Roboto"}
	 .inner-content:before{width:36%}
	 .btm-cta strong{font:300 normal 26px/33px "Roboto"}
	 .btm-cta strong em{font:400 normal 26px/26px "Roboto"}
}

@media (max-width: 925px) {
	 .inner-content::before{width:35%}
 }
 
 @media (max-width: 850px) {
	 .inner-content::before{width:33%}
 }

 @media (max-width: 768px) {
	 .inner-content::before{width:31.5%}
}
 @media (max-width: 767px) {
	 .container{max-width:625px}
	 h2{font:400 normal 21px/25px "Roboto"}
	 
	  
	 .top-right.desktop{display:none}
	 .top-right.mobile{display:block}
	 
	 .js #nav_14623 {display:none;}
	
	.js .slicknav_menu {display:block;}
	 
	 .banner{background-size:cover;background-position:60% center}
	 .banner-txt{width:53%}
	 
	 .left-col, .sidebar{width:auto;float:none}
	 .inner-content::before{display:none}
	 .sidebar{padding:2.5em 2.5em 1.5em;margin:0 0 5em}
	 
	 .logos img{margin:0 .5em}
	 
	 body.contact .inner-content .col-md-6{width:100%;float:none;padding:0 0 2em}
	 table.webform{margin:-2em auto 0}
	 
	  
	 
	 .locations h3::before, .locations h3::after{width:132px}
	 .locations aside, body.contact .inner-content .col-md-4{font:300 normal 14px/23px "Roboto";padding:0 1.3em}
	 .locations aside strong, body.contact .inner-content .col-md-4 strong{font:500 normal 19px/19px "Roboto"}
	 
	 footer a{padding:0 11px}
}
 @media (max-width: 643px) {
	 .container{max-width:452px}
	 
	 .logo{width:18%}
	 
	 .banner{background-size:cover;background-position:70% center}
	 .banner-txt{width:100%}
	 .banner-txt strong em {font: 400 normal 19px/19px "Roboto"}
	.home-content .container{padding:0}
.logos img{width:46%}

.locations{padding:3.5em 0 1em}
.locations h3::before, .locations h3::after{width:75px}
.locations h3{font:500 normal 32px/32px "Rockwell"}
.locations aside, body.contact .inner-content .col-md-4{width:auto;float:none;display:block;padding:0 0 2em;margin:0 0 2em;border:none;border-bottom:1px dashed #fff;min-height:inherit}
.locations aside:last-child{border:none}

.cmap{padding:2em 0 0}
body.contact .inner-content .col-md-4{height:auto}
body.contact .inner-content iframe{width:100%;margin:15px 0 0;position:relative;bottom:auto;}


.inner-content .alignleft{float:none;width:100%;padding:0;margin:0 0 1em}

.sidebar{padding:2.5em}
}
 @media (max-width: 480px) {
	 .container{max-width:340px}
	 .banner-txt strong em {font: 400 normal 16px/19px "Roboto"}
	 
	 .home-content{padding:3em 0}
	 
	 .locations{padding:3em 0 .5em}
	 .locations h3::before, .locations h3::after{width:37px}
	 .locations h3{font: 500 29px/29px "Rockwell"}
	 
	 .logo{width:24%}
	 .logos img {width: 45%;margin:0}
	 
	 .sidebar{padding:2em;margin:0 0 3.5em}
	 
	 .btm-cta{padding:2.5em 0}
	 .btm-cta strong{font:300 normal 24px/31px "Roboto"}
	 .btm-cta strong em{font:400 normal 24px/24px "Roboto"}
	 
	 footer{font:300 normal 13px/14px "Roboto"}
}
 @media (max-width: 360px) {
	 .container{max-width:320px}
	 .logo{width:25%}
	 .banner{padding:4em 0 5em}
	 .banner-txt{padding:2em 2em 3em}
	 .banner-txt strong em {font: 400 normal 15px/19px "Roboto"}
	 
	 .locations h3{font:500 normal 27px/27px "Rockwell"}
	 
	 footer a{padding:0 8px}
	 
}
 @media (max-width: 320px) {
	 .container{max-width:300px}
	 .logo{width:27%}
	 .banner-txt{padding:2em 1.3em 3em}
	 
	 .locations h3::before, .locations h3::after{width: 35px}
	 .locations h3{font:500 normal 25px/25px "Rockwell"}
	 
	 .logos img {width: 44%}
	 
	 .btm-cta strong{font:300 normal 22px/31px "Roboto"}
	 .btm-cta strong em{font:400 normal 22px/22px "Roboto"}
}
 @media (max-width: 240px) {
}
 @media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
}

/* =Print
----------------------------------------------- */

@media print {
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Rockwell';
	src: url('../fonts/Rockwell.eot');
	src: url('../fonts/Rockwell.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Rockwell.woff') format('woff'),
		url('../fonts/Rockwell.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}